Build #6 for hmatrix-0.8.1.0

[all reports]

Package hmatrix-0.8.1.0
Install PlanningFailed
Docs NotTried
Tests NotTried
Time submitted 2016-12-30 21:44:35.989575 UTC
Compiler ghc-8.0.1.20161018
OS linux
Arch x86_64
Dependencies
Flags none

Build log

[view raw]

Resolving dependencies...
cabal: Could not resolve dependencies:
next goal: hmatrix (user goal)
rejecting: hmatrix-0.18.0.0, hmatrix-0.17.0.2, hmatrix-0.17.0.1,
hmatrix-0.16.1.5, hmatrix-0.16.1.4, hmatrix-0.16.1.3, hmatrix-0.16.1.2,
hmatrix-0.16.1.1, hmatrix-0.16.1.0, hmatrix-0.16.0.6, hmatrix-0.16.0.5,
hmatrix-0.16.0.4, hmatrix-0.16.0.3, hmatrix-0.16.0.2, hmatrix-0.15.2.1,
hmatrix-0.15.2.0, hmatrix-0.15.0.1, hmatrix-0.15.0.0, hmatrix-0.14.1.0,
hmatrix-0.14.0.1, hmatrix-0.14.0.0, hmatrix-0.13.1.0, hmatrix-0.13.0.0,
hmatrix-0.12.0.2, hmatrix-0.12.0.1, hmatrix-0.12.0.0, hmatrix-0.11.1.0,
hmatrix-0.11.0.4, hmatrix-0.11.0.3, hmatrix-0.11.0.1, hmatrix-0.11.0.0,
hmatrix-0.10.0.2, hmatrix-0.10.0.1, hmatrix-0.10.0.0, hmatrix-0.9.3.0,
hmatrix-0.8.3.1, hmatrix-0.8.2.0, hmatrix-0.8.1.1 (constraint from user target
requires ==0.8.1.0)
trying: hmatrix-0.8.1.0
trying: base-4.9.0.0/installed-4.9... (dependency of hmatrix-0.8.1.0)
next goal: haskell98 (dependency of hmatrix-0.8.1.0)
rejecting: haskell98-2.0.0.3, haskell98-2.0.0.2, haskell98-2.0.0.1,
haskell98-2.0.0.0, haskell98-1.1.0.1, haskell98-1.1.0.0, haskell98-1.0.1.1
(conflict: hmatrix => haskell98<1.0.1.1)
rejecting: haskell98-1.0.1.0 (conflict: base==4.9.0.0/installed-4.9...,
haskell98 => base<4.6)
rejecting: haskell98-1.0 (conflict: base==4.9.0.0/installed-4.9..., haskell98
=> base<4.3)
Dependency tree exhaustively searched.